<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Giunia</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Giunia"/>
<meta name="wx_page_id" content="1665706"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Giunia" id="wxsec1"><h1 class="pagetitle" id="wx1">Giunia</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_bibbia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_bibbia.png" wx:page_id="584123" id="wx4"><img src="/wit/Immagine:Stub_bibbia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Bibbia" title="Bibbia" wx:linktype="known" wx:pagename="Bibbia" wx:page_id="1832194" id="wx7">bibbia</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Giunia&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12"><b id="wx13">Giunia</b> era un membro insigne della prima comunità cristiana.</p>

<p id="wx14">Questo nome, non è certo se maschile o femminile, compare fra quelli dei cristiani di <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx15">Roma</a> ai quali <a href="/wit/San_Paolo" title="San Paolo" wx:linktype="known" wx:pagename="San_Paolo" wx:page_id="1178657" id="wx16">San Paolo</a> rivolge i suoi saluti personali. Il personaggio così designato, uomo o donna che fosse, doveva essere imparentato in qualche modo con l'apostolo e doveva essersi apertamente convertito prima di lui alla fede cristiana.</p>

<p id="wx17">Non sappiamo esattamente a quale dei periodi di prigionia, comunque anteriore a quelli di <a href="/wit/Cesarea" title="Cesarea" wx:linktype="known" wx:pagename="Cesarea" wx:page_id="104767" id="wx18">Cesarea</a> e di Roma, allude Paolo dicendo che Andronico e Giunia erano stati anche suoi compagni di prigionia.</p>

<p id="wx19"><a href="/wit/Andronico" title="Andronico" wx:linktype="known" wx:pagename="Andronico" wx:page_id="1665698" id="wx20">Andronico</a>, citato nello stesso passo, potrebbe essere marito di Giunia. Proclamata santa dalla Chiesa, la sua memoria viene commerata il <a href="/wit/17_Marzo" title="17 Marzo" wx:linktype="known" wx:pagename="17_Marzo" wx:page_id="6591" id="wx21">17 Marzo</a>, insieme ad Andronico.</p>

<wx:template id="wx_t2" pagename="Template:Apostoli" page_id="382216"/>
<div class="NavFrame" style="background:#F0D0A0; border:solid 2px #F0A050; margin-top:1em; margin-bottom:1em" id="wx22">
<div class="NavHead" style="background:#F0D0A0; text-align:center; font-size:105%" id="wx23"><a href="/wit/Apostolo" title="Apostolo" wx:linktype="known" wx:pagename="Apostolo" wx:page_id="72519" id="wx24">Apostoli</a>
<p id="wx25">di <a href="/wit/Ges%C3%B9" title="Gesù" wx:linktype="known" wx:pagename="Gesù" wx:page_id="1621829" id="wx26">Gesù</a></p>
</div>

<div class="NavContent" style="border:transparent" id="wx27">
<table width="100%" style="background:white; text-align:center; padding:7px; border:solid 1px #F0A050" id="wx28">
<tr id="wx29">
<td style="width:110px;" id="wx30"><a href="/wit/Immagine:ChristianitySymbol.PNG" title="" wx:linktype="image" wx:pagename="Immagine:ChristianitySymbol.PNG" id="wx31"><img src="/wit/Immagine:ChristianitySymbol.PNG" alt="" width="100" id="wx32"/></a> </td>
<td style="vertical-align:top" id="wx33">
<table style="text-align:center; width:100%;" id="wx34">
<tr id="wx35">
<td style="font-family:sans-serif; background-color:#F0A050; border:1px solid #F0A050" class="Sfum" id="wx36"><b id="wx37">• I dodici apostoli •</b></td>
</tr>

<tr id="wx38">
<td style="background:#fff; font-size:85%" id="wx39"><a href="/wit/Andrea_apostolo" title="Andrea apostolo" wx:linktype="known" wx:pagename="Andrea_apostolo" wx:page_id="299455" id="wx40">Andrea</a>
<p id="wx41">• <a href="/wit/Bartolomeo_apostolo" title="Bartolomeo apostolo" wx:linktype="known" wx:pagename="Bartolomeo_apostolo" wx:page_id="306479" id="wx42">Bartolomeo</a> • <a href="/wit/Filippo_apostolo" title="Filippo apostolo" wx:linktype="known" wx:pagename="Filippo_apostolo" wx:page_id="254832" id="wx43">Filippo</a> • <a href="/wit/Giacomo_il_Maggiore" title="Giacomo il Maggiore" wx:linktype="known" wx:pagename="Giacomo_il_Maggiore" wx:page_id="17816" id="wx44">Giacomo</a> • <a href="/wit/Giacomo_il_Minore" title="Giacomo il Minore" wx:linktype="known" wx:pagename="Giacomo_il_Minore" wx:page_id="254720" id="wx45">Giacomo il Minore</a> • <a href="/wit/Giovanni_apostolo_ed_evangelista" title="Giovanni apostolo ed evangelista" wx:linktype="known" wx:pagename="Giovanni_apostolo_ed_evangelista" wx:page_id="35278" id="wx46">Giovanni</a> • <a href="/wit/Giuda_Iscariota" title="Giuda Iscariota" wx:linktype="known" wx:pagename="Giuda_Iscariota" wx:page_id="869398" id="wx47">Giuda Iscariota</a> • <a href="/wit/Giuda_Taddeo" title="Giuda Taddeo" wx:linktype="known" wx:pagename="Giuda_Taddeo" wx:page_id="827283" id="wx48">Giuda Taddeo</a> • <a href="/wit/Matteo_apostolo_ed_evangelista" title="Matteo apostolo ed evangelista" wx:linktype="known" wx:pagename="Matteo_apostolo_ed_evangelista" wx:page_id="111275" id="wx49">Matteo</a> • <a href="/wit/Pietro_apostolo" title="Pietro apostolo" wx:linktype="known" wx:pagename="Pietro_apostolo" wx:page_id="21731" id="wx50">Pietro</a> • <a href="/wit/Simone_il_Cananeo" title="Simone il Cananeo" wx:linktype="known" wx:pagename="Simone_il_Cananeo" wx:page_id="382617" id="wx51">Simone</a> • <a href="/wit/Tommaso_apostolo" title="Tommaso apostolo" wx:linktype="known" wx:pagename="Tommaso_apostolo" wx:page_id="378573" id="wx52">Tommaso</a><br id="wx53"/>
 <i id="wx54">Dopo la <a href="/wit/Pentecoste" title="Pentecoste" wx:linktype="known" wx:pagename="Pentecoste" wx:page_id="101428" id="wx55">Pentecoste</a>,</i> Giuda Iscariota <i id="wx56">fu rimpiazzato da</i> <a href="/wit/Mattia_apostolo" title="Mattia apostolo" wx:linktype="known" wx:pagename="Mattia_apostolo" wx:page_id="558377" id="wx57">Mattia</a>.</p>
</td>
</tr>

<tr id="wx58">
<td style="font-family:sans-serif; background-color:#F0A050; border:1px solid #F0A050" class="Sfum" id="wx59"><b id="wx60">• Altri apostoli nel <a href="/wit/Nuovo_Testamento" title="Nuovo Testamento" wx:linktype="known" wx:pagename="Nuovo_Testamento" wx:page_id="43276" id="wx61">Nuovo Testamento</a> •</b></td>
</tr>

<tr id="wx62">
<td style="background:#fff; font-size:85%" id="wx63"><a href="/wit/Andronico" title="Andronico" wx:linktype="known" wx:pagename="Andronico" wx:page_id="1665698" id="wx64">Andronico</a>
<p id="wx65">• <a href="/wit/Apollo_%28Nuovo_Testamento%29" title="Apollo (Nuovo Testamento)" wx:linktype="known" wx:pagename="Apollo_(Nuovo_Testamento)" wx:page_id="438625" id="wx66">Apollo</a> • <a href="/wit/San_Barnaba" title="San Barnaba" wx:linktype="known" wx:pagename="San_Barnaba" wx:page_id="75107" id="wx67">Barnaba</a> • <a href="/wit/Giacomo_il_Giusto" title="Giacomo il Giusto" wx:linktype="known" wx:pagename="Giacomo_il_Giusto" wx:page_id="320930" id="wx68">Giacomo il Giusto</a> • <a href="/wit/Giuda_Taddeo" title="Giuda Taddeo" wx:linktype="known" wx:pagename="Giuda_Taddeo" wx:page_id="827283" id="wx69">Giuda di Giacomo</a> • <a href="/wit/Giunia" title="Giunia" wx:linktype="self" wx:pagename="Giunia" wx:page_id="1665706" id="wx70">Giunia</a> • <a href="/wit/Luca_evangelista" title="Luca evangelista" wx:linktype="known" wx:pagename="Luca_evangelista" wx:page_id="275370" id="wx71">Luca</a> • <a href="/wit/Marco_evangelista" title="Marco evangelista" wx:linktype="known" wx:pagename="Marco_evangelista" wx:page_id="417079" id="wx72">Marco</a> • <a href="/wit/Paolo_di_Tarso" title="Paolo di Tarso" wx:linktype="known" wx:pagename="Paolo_di_Tarso" wx:page_id="63234" id="wx73">Paolo di Tarso</a> • <a href="/wit/Sila_%28apostolo%29" title="Sila (apostolo)" wx:linktype="known" wx:pagename="Sila_(apostolo)" wx:page_id="1665722" id="wx74">Sila</a></p>
</td>
</tr>

<tr id="wx75">
<td style="font-family:sans-serif; font-size:90%; background:#F0D0A0; border:solid 1px #F0A050" id="wx76"><a href="/wit/Portale:Religioni" class="new" title="Portale:Religioni" wx:linktype="unknown" wx:pagename="Portale:Religioni" id="wx77">Portale Religioni</a>
<p id="wx78">• <a href="/wit/Progetto:Religione" class="new" title="Progetto:Religione" wx:linktype="unknown" wx:pagename="Progetto:Religione" id="wx79">Progetto Religione</a> • <i id="wx80"><a href="/wit/Discussioni_progetto:Religione" class="new" title="Discussioni progetto:Religione" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Religione" id="wx81">Punto d'Incontro</a></i> • <a href="/wit/Categoria:Religione" title="Categoria:Religione" wx:linktype="known" wx:pagename="Categoria:Religione" wx:page_id="55906" id="wx82">Indice delle voci sulla religione</a></p>
</td>
</tr>
</table>
</td>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Giunia" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx83">Categorie</a>: <span dir="ltr" id="wx84"><a href="/wit/Categoria:Stub_bibbia" title="Categoria:Stub bibbia" wx:linktype="known" wx:pagename="Categoria:Stub_bibbia" wx:page_id="459698" id="wx85">Stub bibbia</a></span> | <span dir="ltr" id="wx86"><a href="/wit/Categoria:Apostoli" title="Categoria:Apostoli" wx:linktype="known" wx:pagename="Categoria:Apostoli" wx:page_id="306225" id="wx87">Apostoli</a></span> | <span dir="ltr" id="wx88"><a href="/wit/Categoria:Santi_biblici" title="Categoria:Santi biblici" wx:linktype="known" wx:pagename="Categoria:Santi_biblici" wx:page_id="72690" id="wx89">Santi biblici</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Junia_%28Apostel%29" class="external" wx:linktype="interwiki" wx:pagename="de:Junia_(Apostel)" id="wx90">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Junia" class="external" wx:linktype="interwiki" wx:pagename="en:Junia" id="wx91">English</a> | <a href="http://fi.wikipedia.org/wiki/Junia" class="external" wx:linktype="interwiki" wx:pagename="fi:Junia" id="wx92">Suomi</a> | <a href="http://is.wikipedia.org/wiki/J%C3%BAn%C3%ADa" class="external" wx:linktype="interwiki" wx:pagename="is:Júnía" id="wx93">Íslenska</a> | <a href="http://sv.wikipedia.org/wiki/Junia" class="external" wx:linktype="interwiki" wx:pagename="sv:Junia" id="wx94">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx95">bibbia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
